namespace EgtBEAMWALL.DataLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class AddProjArchivedField : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.ProjList", "IsArchived", c => c.Boolean(nullable: false));
            CreateIndex("dbo.ProjList", "IsArchived");
        }
        
        public override void Down()
        {
            DropIndex("dbo.ProjList", new[] { "IsArchived" });
            DropColumn("dbo.ProjList", "IsArchived");
        }
    }
}
